_dmxGCPriv Struct Reference

`#include <dmxgc.h>`

## Data Fields

GCOps * | ops
GCFuncs * | funcs
XlibGC | gc
Bool | msc

## Detailed Description

GC private area.

## Field Documentation

GCFuncs* _dmxGCPriv::funcs

Referenced by dmxCreateGC().

XlibGC _dmxGCPriv::gc

Referenced by dmxBECreateGC(), dmxBEFreeGC(), dmxChangeClip(), dmxChangeGC(), dmxCopyArea(), dmxCopyGC(), dmxCopyPlane(), dmxCreateGC(), dmxDestroyClip(), dmxFillPolygon(), dmxImageText16(), dmxImageText8(), dmxPolyArc(), dmxPolyFillArc(), dmxPolyFillRect(), dmxPolylines(), dmxPolyPoint(), dmxPolyRectangle(), dmxPolySegment(), dmxPolyText16(), dmxPolyText8(), and dmxPutImage().

Bool _dmxGCPriv::msc

Referenced by dmxChangeGC(), and dmxCreateGC().

GCOps* _dmxGCPriv::ops

Referenced by dmxCreateGC(), and dmxValidateGC().

The documentation for this struct was generated from the following file:

- dmxgc.h